Subject: Re: bug#14253: Testsuite failure in gnulib-tests: test programs cannot be built

From: Stefano Lattarini <[email-masked]>
Date: Thu, 25 Apr 2013 10:28:40 +0200

On 04/25/2013 07:29 AM, Paul Eggert wrote:
> On 04/24/2013 02:08 AM, Pádraig Brady wrote:
>> Bernhard noticed this also:
>> http://lists.gnu.org/archive/html/coreutils/2013-03/msg00065.html
> 
> Thanks, here's a proposed patch.  I'll CC: this to Bruno since he's
> gettext's maintainer.
> 
> From 319571c0a0ad96d60f00470ef5d0ac8cc83c194b Mon Sep 17 00:00:00 2001
> From: Paul Eggert <[email-masked]>
> Date: Wed, 24 Apr 2013 22:26:31 -0700
> Subject: [PATCH] gettext: now your responsibility to add
>
s/now/now it's/ ?

>  -$(top_builddir)/intl
I guess you meant '-I$(top_builddir)/intl' here.

[SNIP]

Regards,
  Stefano